IPhone; unable to use new Gmail app: no valid ‘aps-environment’

Asked By 20 points N/A Posted on -
qa-featured

Hello

iPhones users! I am wondering if I am the only one experiencing this problem. I am unable to use the new Gmail app for iPhones. It shows this error when you launch the application. Is there a fix to this?

Notification Error

Notification Error

No valid ‘aps-environment’ entitlement string found for application

SHARE
Answered By 0 points N/A #171547

IPhone; unable to use new Gmail app: no valid ‘aps-environment’

qa-featured

A number of similar complaints were heard from iPhone users. Just like you, they reported that they are seeing an error message upon running gmail on their iPhone. The main reason, Google introduced the new gmail for iPhone and iPad but subsequently removed it on the same day from Apple Store due to significant problems on push notifications. Sorry to inform you that there is nothing we can do about this problem until Google fixes it.

Login/Register to Answer

Related Questions